@charset "utf-8";

#slider_area {
	width: 100%;
	margin-top: 0;
	margin-bottom: 16px;
}
#slider_area ul,
#slider_area li {
	margin: 0;
	padding: 0;
}
#slider_area li img {
	width: 960px;
	height: auto;
	margin-left: 4px;
	margin-right: 4px;
}
#message {
	position: relative;
	font-weight: 500;
	padding-top: 24px;
}
#message .inner {
	background-image: url("../img/top/message_text.png");
	background-size: 40px auto;
	background-repeat: no-repeat;
	width: 50%;
}
#message p {
	color: #004fa3;
	margin-left: 120px;
}

#message .font-m {
line-height: 1.8;
letter-spacing: 0.1em;
}

#message .font-l {
line-height: 1.6;
letter-spacing: 0.3em;
}

#portal,
#ask,
#ask_2 {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}
#portal li,
#ask li,
#ask_2 li {
	list-style: none;
	width: calc( 50% - 8px );
	margin: 0;
	padding: 8px 0;
	display: flex;
	position: relative;
	z-index: 0;
}
#portal li:nth-child(odd),
#ask li:nth-child(odd),
#ask_2 li:nth-child(odd) {
	justify-content: flex-end;
	padding-right: 8px;
}
#portal li:nth-child(even),
#ask li:nth-child(even),
#ask_2 li:nth-child(even) {
	justify-content: flex-start;
	padding-left: 8px;
}
#portal li a {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	width: 80%;
	outline-offset: -1px;
}
#portal li a img {
	height: 64px;
	width: auto;
	margin: 8px;
}
#portal li a.rakuten,
#portal li a.furunavi {
	background-color: #fff;
	border: 1px solid #333;
}
#portal li a.satofuru {
	background-color: #995a24;
}
#portal li a.choice {
	background-color: #ad0003;
}

#ask li a,
#ask_2 li a {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 8px;
	width: 80%;
	outline-offset: -1px;
	border: 2px solid #005ca7;
	color: #005ca7;
	background-color: #fff;
	font-weight: 500;
	line-height: 1.25em;
	padding: 12px;
	position: relative;
}
#ask_2 li a {
	text-align: center;
	min-height: 46px;
}
#ask li a::before,
#ask_2 li a::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: #005ca7;
	border-radius: 8px;
	position: absolute;
	top: 8px;
	left: 8px;
	z-index: -1;
}
#ask li a span {
	display: flex;
	align-items: center;
	width: 86%;
}
#ask li a img {
	height: 50px;
	width: auto;
	margin-right: 24px;
}
@media screen and (max-width: 960px){/*微調整*/
#ask li,
#ask_2 li{
width: 90% !important;
margin: 0 auto !important;
}
	#ask li a,
	#ask_2 li a {
		width: 100%;
	}
	#ask li a span {
		width: 100%;
	}
	#ask li a img {
		margin-right: 8px;
	}
}

#inq {
	position: relative;
	color: #e25283;
	font-weight: 500;
	border: 2px solid #005ca7;
	outline-offset: -2px;
	text-align: left;
	z-index: 1;
	width: 60%;
	min-width: 640px;
}
#inq .line_inq {
	display: block;
	width: 100%;
	height: 120px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-image: url("../img/top/inq_line.png?1");
	background-position: top;
	position: absolute;
	top: -41px;
	left: 0;
	z-index: 2;
}
#inq h2 {
	margin: 0 100px;
	padding-top: 48px;
	font-size: 1.2em;
	font-weight: 500;
}
#inq p {
	padding: 0 100px 32px 100px;
	margin-top: 8px;
}
#inq a {
	color: #e25283;
}
@media screen and (max-width: 768px){
	#inq {
		min-width: 100%;
		font-size: 0.9em;
	}
	#inq .line_inq {
	}
	#inq h2 {
		margin: 0 16px;
		padding-top: 16px;
/*		font-size: 1.2em;*/
		font-weight: 500;
	}
	#inq p {
		padding: 0 16px 8px 16px;
		margin-top: 8px;
	}
	#inq a {
		color: #e25283;
	}
}


/* slider */
.note-grid {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  gap: 16px;
}
.note-grid::after {
	content: "";
	display: block;
	width: 56px;
	height: 100%;
/*	background: linear-gradient( 90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 1) );*/
	position: absolute;
	top: 0;
	right: 0;
}
@media screen and (max-width: 768px){
	/*.note-grid::after {
		background: linear-gradient( 90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) );
	}*/
}

.note-card {
  border: 2px solid #066292;
  border-radius: 30px;
  overflow: hidden;
  background: #fff;
  box-shadow: 8px 8px 0px rgba(6, 98, 146, 1);
  width: 30%;
  max-width: 260px;
  margin: 16px;
  margin-bottom: 2em !important;
}

.note-card a {
  text-decoration: none;
  color: #000;
  display: block;
  height: 100%;
}

.note-card h3 {
  color: #005ca7;
}

.note-thumb {
  width: 100%;
  aspect-ratio: 16 / 9;
  background: #f0f0f0;
  overflow: hidden;
}

.note-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.note-body {
padding: 0.5em;
/*  padding: 12px;*/
}

.note-body h3 {
  font-size: 0.9em;
  margin: 0 0 6px;
}

.note-date {
  font-size: 0.8em;
  color: #666;
  display: none !important;
}

.slider_kigyo .note-card {
  max-width: 640px;
}
.slider_kigyo .note-thumb {
  aspect-ratio: 2 / 1;
}
.slider_kigyo .note-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px){
	.slider_kigyo .note-card {
		width: 50%;
		max-width: 300px;
	}
}
/**/

.line_1,
.line_2,
.line_3,
.line_4,
.line_5 {
	display: block;
	width: 100%;
	height: 120px;
	background-size: 100% auto;
	background-repeat: no-repeat;
margin: 3em 0;
}
.line_1 {
	background-image: url("../img/top/01_line.png");
}
.line_2 {
	background-image: url("../img/top/02_line.png");
}
.line_3 {
	background-image: url("../img/top/03_line.png");
}
.line_4 {
	background-image: url("../img/top/04_line.png");
}
.line_5 {
	background-image: url("../img/top/05_line.png");
}

.inner h2 {
	color: #e25283;
	letter-spacing: 0.18em;
	line-height: 1.4em;
	font-weight: 500;
}
.h2_sub {
	font-size: 50%;
	letter-spacing: 0.175em;
	display: block;
}


.kigyo_uketuke,
.kigyo_uketuke a{
	color: #e25283 !important;
}

@media screen and (max-width: 768px){
	#message .inner {
		background-size: 40px auto;
		width: 100%;
	}
	#message p {
		margin-left: 70px;
	}
	
	#message .font-l {
letter-spacing: 0.1em;
}

	.line_1,
	.line_2,
	.line_3,
	.line_4,
	.line_5 {
		/*display: block;
		width: 100%;
		height: 80px;
		background-repeat: no-repeat;*/
		background-size: contain;
		background-position: center;
margin: 0;
	}

	#portal li,
	#ask li,
	#ask_2 li {
		list-style: none;
		width: 100%;
		margin: 0;
		padding: 8px 0;
		display: flex;
		position: relative;
		z-index: 0;
	}
	#portal li:nth-child(odd),
	#ask li:nth-child(odd),
	#ask_2 li:nth-child(odd) {
		justify-content: center;
		padding-right: 0;
	}
	#portal li:nth-child(even),
	#ask li:nth-child(even),
	#ask_2 li:nth-child(even) {
		justify-content: center;
		padding-left: 0;
	}
	#portal li a {
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 8px;
		width: 90%;
		max-width: 480px;
		outline-offset: -1px;
	}
	#portal li a img {
		height: 48px;
		width: auto;
		margin: 8px;
	}
	#ask li a {
		/*max-width: 480px;*/
	}
	#ask li a span {
		display: flex;
		align-items: center;
		width: 100%;
	}
	#ask li a img {
		height: 48px;
		width: auto;
		margin-right: 8px;
	}
	
	.inner h2 {
		color: #e25283;
		letter-spacing: 0.18em;
		line-height: 1.4em;
		font-size: 1.4em;
	}
}
/*微調整*/
@media screen and (max-width: 570px){
	#inq {
		border: 1px solid #005ca7;
		border-top-width: 0px;
	}
}
